<!Doctype html>
<html>
	<head>
		<title>Pagina Web</title>
		<style>
			ul {
				padding: 10px 250px;
			  list-style-type: none;
			  background:#080000;
				overflow:hidden;
			}

			ul li {
				padding:10px 20px;
				float:left;
			}
			ul li a {
				color:#FFF;
				padding:10px 30px;
				display:block;
				border: white 2px outset;
			}
			ul li ul li {
				padding:10px 30px;
				border: white 2px outset;
			}
			nav ul li a:hover {
				background:#6A6767;
			}
			td {
				padding: 10px 10px;
			}
			div table tr td table tr td img {
				background-repeat: no-repeat;
				background-position: 50%;
				border-radius: 50%;
				background-size: 100% auto;
			}
			button{
				background:#080000;
				color:#FFF;
				width:70px; 
				height:25px
			}
		</style>
	</head>
	<body>
	<div id="container">
		<div id="header">
			<nav>
				<ul>
					<li><a href="#personal">Personal</a></li>
					<li><a href="#experience">Experience</a></li>
					<li><a href="#skills">Skills</a></li>
					<li><a href="#interests">Interests</a></li>
					<li><a href="#references">References</a></li>
				</ul>
			</nav>
		</div>
		<div id="introduction">
			<a name="introduction"></a>
			<center>
				<h1>Mark Zuckerberg</h1>
				<img src="https://www.radiozero.cl/static/2018/04/mark-zuckerberg-congreso-400x400.jpg" width="220" height="220" alt="Mark Zuckerberg">
				<p><font face="Times New Roman" size="4">American programmer and entrepreneur, known for being the founder of Facebook.</font></p>
			</center>
		</div>
		<div id="information">
			<div id="personal">
			<a name="personal"></a>
				<hr/>
				<center>
					<h2>Personal Information</h2>
				</center>
				<table width="75%"height="50%" align="center" style="background-color:#E3E1E1;">
					<tr>
						<td>
							<p align="justify">Born in White Plains, New York, Zuckerberg attended Harvard University,
							where he launched Facebook from his dormitory room on February 4, 2004, with 
							college roommates Eduardo Saverin, Andrew McCollum, Dustin Moskovitz, and Chris Hughes.
							Originally launched to select college campuses, the site expanded rapidly and eventually 
							beyond colleges, reaching one billion users by 2012. </p>
						</td>
						<td>
							<p align="justify">Zuckerberg took the company public in May 2012 with majority shares. His net worth
							is estimated to be $55.0 billion as of November 30, 2018, declining over the last year with
							Facebook stock as a whole. In 2007 at age 23 he became the world's youngest self-made billionaire.
							As of 2018, he is the only person under 50 in the Forbes ten richest people list, and the only one under
							40 in the Top 20 Billionaires list.</p>
						</td>
					</tr>
				</table>
			</div>
			<div id="experience">
				<a name="experience"></a>
				<hr/>
				<center>
					<h2>Work Experience</h2>
				</center>
				<table width="75%" height="50%" align="center" style="background-color:#E3E1E1";>
					<tr>
						<td><b>Facebook</b></td>
						<td>
							<p align="justify">On February 4, 2004, Zuckerberg launched Facebook from his Harvard dormitory room.
							An earlier inspiration for Facebook may have come from Phillips Exeter Academy, the prep 
							school from which Zuckerberg graduated in 2002. It published its own student directory, 
							"The Photo Address Book", which students referred to as "The Facebook". Such photo directories
							were an important part of the student social experience at many private schools. With them, 
							students were able to list attributes such as their class years, their friends, and their telephone numbers.
							Once at college, Zuckerberg's Facebook started off as just a "Harvard thing" until Zuckerberg decided to
							spread it to other schools, enlisting the help of roommate Dustin Moskovitz. They began with Columbia
							University, New York University, Stanford, Dartmouth, Cornell, University of Pennsylvania, Brown, and Yale.
							Samyr Laine, a triple jumper representing Haiti at the 2012 Summer Olympics, shared a room with Zuckerberg
							during Facebook's founding. "Mark was clearly on to great things," said Laine, who was Facebook's fourteenth user.</p>
						</td>
					</tr>
					<tr>
						<td><b>Wirehog</b></td>
						<td>
							<p align="justify">A month after Zuckerberg launched Facebook in February 2004, i2hub, another campus-only service,
							created by Wayne Chang, was launched. i2hub focused on peer-to-peer file sharing. At the time, both i2hub
							and Facebook were gaining the attention of the press and growing rapidly in users and publicity. In August
							2004, Zuckerberg, Andrew McCollum, Adam D'Angelo, and Sean Parker launched a competing peer-to-peer file
							sharing service called Wirehog, a precursor to Facebook Platform applications.</p>
						</td>
					</tr>
					<tr>
						<td><b>Internet.org</b></td>
						<td>
							<p align="justify"> Zuckerberg launched the Internet.org project in late August 2013. He explained that the primary aim of
							the initiative is to provide Internet access to the five billion people who are not connected as of the launch
							date. Using a three-tier strategy, Internet.org will also create new jobs and open up new markets, according to
							Zuckerberg.To stay proven on the efforts of bringing in the concept of net neutrality, Zuckerberg met Narendra Modi,
							Satya Nadella and Sundar Pichai at Silicon Valley, to discuss on how to effectively establish affordable internet access
							to the less developed countries.[69] As a token of initiation, he changed his Facebook profile picture to extend his support
							to the Digital India to help the rural communities to stay connected to the internet.
							</p>
						</td>
					</tr>
				</table>
			</div>
			<div id="skills">
				<a name="skills"></a>
				<hr/>
				<center>
					<h2>Skills</h2>
				</center>
				<table width="75%"height="50%" align="center" style="background-color:#E3E1E1";>
					<tr>
						<td>
							<ol>
								<li>	
									<p align="justify"><b>Equanimity.</b> This is a fancy way of saying that Zuckerberg
								doesn’t lose his cool when he’s under pressure or in a stressful situation.
								Instead, he calmly approaches even the most difficult situations because anger
								doesn’t breed success</p>
								</li>
								<li>
									<p align="justify"><b>Critical thinking.</b> Zuckerberg has noted his interest in always going
								deeper with an issue or idea in order to really make a difference, be
								disruptive and maximize the value.</p>
								</li>
								<li>
									<p align="justify"><b>Problem-solving.</b> Zuckerberg has always focused on solving problems. As he
										noted in a biography about him, “The question I ask myself like almost every day
										is, ‘Am I doing the most important thing I could be doing?’ Unless I feel like I’m
										working on the most important problem that I can help with, then I’m not going to feel
										good about how I’m spending my time.”</p>
								</li>
								<li>
									<p align="justify"><b>Effective communication.</b> While many leaders leave employee communication to others
										on the team, Zuckerberg has always taken on this role himself. In creating a company that
										increases communication and interaction between people, it makes sense that he would also
										take this approach with his employees.</p>
								</li>
								<li>
									<p align="justify"><b>Assertiveness.</b> Zuckerberg is not interested in following or doing things on other people’s
										terms. As he noted in a Wired Magazine interview, “Sometimes we are going to do stuff that’s
										controversial, and we’re going to make mistakes. We have to be willing to take risks.”</p>
								</li>
								<li>
									<p align="justify"><b>Mindfulness.</b> Zuckerberg doesn’t let his critics get to him. I learned that the ability to ignore
										the noise around me has helped me to use the energy I would have wasted on worrying about what others
										thought of me.</p>
								</li>
								<li>
									<p align="justify"><b>Vision.</b> In recent years, Zuckerberg has become more involved in shaping the global business landscape,
										illustrating that he is more than just a “one-hit wonder.” His recent address at the United Nations noted
										the need to expand Internet access to developing nations, illustrating his interest in the future of human
										rights and social issues.</p>
								</li>
						</ol>
						</td>
					</tr>
				</table>
			</div>
			<div id="interests">
				<a name="interest"></a>
				<hr/>
				<center>
					<h2>Interests</h2>
				</center>
				<table width="75%"height="50%" align="center" style="background-color:#E3E1E1";>
					<tr>
						<td align="center"><font size="4"><b>Fencing</b></font></td>
					</tr>
					<tr>
						<td align="center">
							<img src="https://www.fundeu.es/wp-content/uploads/2012/07/esgrima-Sergei-Ilnitsky.jpg" width="400" height="250" alt="Fencing">
						</td>
					</tr>
					<tr>
						<td align="center"><font size="4"><b>Tennis</b></font></td>
					</tr>
					<tr>
						<td align="center">
							<img src="https://ep01.epimg.net/deportes/imagenes/2018/12/11/actualidad/1544549748_883784_1544556503_noticia_normal.jpg" width="400" height="250" alt="Tennis">
						</td>
					</tr>
					<tr>
						<td align="center"><font size="4"><b>Minimalims</b></font></td>
					</tr>
					<tr>
						<td align="center">
							<img src="https://storage.googleapis.com/theobj-wp-media/2017/07/asi-es-ser-minimalista-y-vivir-solo-con-lo-indispensable-4.jpg" width="400" height="250" alt="Minimalims">
						</td>
					</tr>
				</table>
			</div>
			<div id="references">
				<a name="references"></a>
				<hr/>
				<center>
					<h2>References</h2>
				</center>
				<table width="75%" height="50%" align="center" style="background-color:#E3E1E1";>
					<tr>
						<td>
							<table style="border: 2px outset"; width="650px" height="100px" align="center">
								<tr>
									<td align="center">
										<font size="4"><b>Priscilla Chan</b></font>
										<br/>
										<p>(Wife)</p>
									</td>
									<td align="center" rowspan="2">
										<img src="https://ghc.anitab.org/wp-content/uploads/sites/2/2018/06/priscilla-chan-700x466.jpg" width="300" height="150" alt="Priscilla Chan">
									</td>
								</tr>
								<tr>
									<td align="center">
										<button type="button" onclick="javascript:void(window.open('https://www.facebook.com/priscilla'));">Facebook</button>
										<button type="button" onclick="javascript:void(window.open('https://www.forbes.com/profile/priscilla-chan/'));">Forbes</button>
									</td>
								</tr>
							</table>
						</td>
					</tr>
					<tr>
						<td>
							<table style="border: 2px outset"; width="650px" height="100px" align="center">
								<tr>
									<td align="center">
										<font size="4"><b>Dustin Moskovitz</b></font>
										<br/>
										<p>(Partner)</p>
									</td>
									<td align="center" rowspan="2">
										<img src="https://gsfiles.s3.amazonaws.com/images/folder149/profilePic149-1450780332773.jpg" width="300" height="150" alt="Dustin Moskovitz">
									</td>
								</tr>
								<tr>
									<td align="center">
										<button type="button" onclick="javascript:void(window.open('https://twitter.com/moskov?lang=es'));">Twitter</button>
										<button type="button" onclick="javascript:void(window.open('https://www.forbes.com/profile/dustin-moskovitz/'));">Forbes</button>
									</td>
								</tr>
							</table>
						</td>
					</tr>
					<tr>
						<td>
							<table style="border: 2px outset"; width="650px" height="100px" align="center">
								<tr>
									<td align="center">
										<font size="4"><b>Andrew McCollum</b></font>
										<br/>
										<p>(Partner)</p>
									</td>
									<td align="center" rowspan="2">
										<img src="https://www.thefamouspeople.com/profiles/images/andrew-mccollum-2.jpg" width="300" height="150" alt="Andrew McCollum">
									</td>
								</tr>
								<tr>
									<td align="center">
										<button type="button" onclick="javascript:void(window.open('https://es-es.facebook.com/public/Andrew-McCollum'));">Facebook</button>
										<button type="button" onclick="javascript:void(window.open('https://angel.co/amccollum'));">Web</button>
									</td>
								</tr>
							</table>
						</td>
					</tr>
				</table>
			</div>
		</div>
		<div id="footer" style="background-color:#080000">
			<p align="center"><font color="#FFF" size="5">Maria José Benitez Báez - 2019</font></p>
		</div>
	</div>
	</body>
</html>